derivative-size.hh File Reference
`#include <roboptim/core/fwd.hh>`

## Classes

struct | roboptim::derivativeSize< Function >
struct | roboptim::derivativeSize< DifferentiableFunction >
struct | roboptim::derivativeSize< TwiceDifferentiableFunction >
struct | roboptim::derivativeSize< NTimesDerivableFunction< N > >

## Namespaces

| roboptim
| Meta-functions, functions and solvers related classes.